mongo因为robo3t版本太低连不上的问题
发布于 3 个月前 作者 zsl3034669 74 次浏览 来自 分享

mongo连不上 是应为robo3t版本太低了,换成robo3t-1.3.1 即可。群文件中有。 image.png

回到顶部